body {color: #000; font-family: arial, verdana, sans-serif; font-size: 14px; background: url('../images/header_bg.png') 0 0; background-color: #f2f2f2; background-repeat: repeat-x; margin: 0; padding: 10px}
ol, ul {list-style: none; padding: 0; margin-top: 8px;}
h1 {width: 60%; margin: 0; font-size: 16px; color: #000;}
h2 {display: none;}
h3 {margin: 10px 0 0 0; color: #b30000; padding-bottom: 5px; border-bottom: 2px dotted #b30000;}
p {margin: 0;}
a {color: #359aff; text-decoration: none;}
a:hover {color: #024080;}
.module {background-color: #fff; box-shadow: 0 2px 1px #b0b0b0; padding: 9px; margin-bottom: 10px; margin-top: 10px;}
.mobile_button {display: block; position: relative; height: 43px; width: 48%; -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px; background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 2%, rgba(11,108,229,0.5) 5%, rgba(26,116,230,0.94) 7%, rgba(10,106,226,1) 10%, rgba(8,81,173,1) 88%, rgba(39,103,182,1) 90%, rgba(122,161,209,0.94) 93%, rgba(255,255,255,0.5) 95%, rgba(0,0,0,0) 98%, rgba(255,255,255,0) 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(2%,rgba(0,0,0,0)), color-stop(5%,rgba(11,108,229,0.5)), color-stop(7%,rgba(26,116,230,0.94)), color-stop(10%,rgba(10,106,226,1)), color-stop(88%,rgba(8,81,173,1)), color-stop(90%,rgba(39,103,182,1)), color-stop(93%,rgba(122,161,209,0.94)), color-stop(95%,rgba(255,255,255,0.5)), color-stop(98%,rgba(0,0,0,0)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */}
.mobile_button img {float: left; position: relative; top: 8px; left: 10px; padding-right: 10px;}
.solo_button {width: 100%;}
.instruct {font-size: 12px; font-weight: normal; margin-top: 10px; color: #676767;}
.toggle {float: right;}
.category_head p {color: #b0b0b0; font-size: 12px}
.map_link, .menu_link {float: right; margin-left: 10px;}
#allmenus_logo img {border: 0;}
#jump_link {float: right; position: relative; top: 10px; right: 20px; border: none;}
#header {width: 100%; height: 40px; position: fixed; top: 0; left: 0; padding: 5px 10px; background: url('../images/header_fixed.png') 0 0; background-repeat: repeat-x;}
#change_loc {position: relative; bottom: 3px; padding-left: 10px; font-size: 12px; color: #fff;}
#footer {position: relative; top: 50px;}
#content {width: 100%; position: relative; top: 38px;}
#basic {font-weight: bold; color: #676767}
#location {width: 60%;}
#action_bar {height: 40px; text-align: center;}
#phone_number {line-height: 41px; font-size: 14px; font-weight: bold; color: #fff;}
#order_gh {float: left;}
#reviews {color: #8D8D8D;}
#reviews h3 {color: #000; border: none;}
#reviews li {margin-bottom: 10px;}
#ratings_and_reviews {width: 40%; position: absolute; top: 10px; right: 5px; text-align: right;}
#map {margin: 10px 0;}
#detect {height: 24px; padding: 10px 5px; font-size: 18px; font-weight: bold; width: 90%; margin: 45px auto; text-align: center;}
#detect a {color: #fff;}
#detect img {position: relative; top: 0px;}
#search_form {padding: 5px 0; font-size: 14px;}
#search_input {font-size: 14px; width: 70%;}
#top_cities {font-size: 16px; height: 100px;}
#top_cities li {margin-right: 5px; padding: 5px; width: 45%; float: left;}
#state_list, #city_list, #state_top_cities {font-size: 16px;}
#state_list li, #city_list li, #state_top_cities li, #city li {margin-right: 5px; padding: 5px; border-bottom: 1px #D9D9D9 solid;}
#city h3 {margin: 0;}
#restaurant_list ul {margin: 0;}
#restaurant_list .even {background-color: #D9D9D9;}
.restaurant {height: 55px; padding: 5px; overflow: hidden;}
.restaurant_name {font-size: 16px; font-weight: bold;}
.restaurant_cuisines li {float: left;}
.sortables, .action_links {float: right;}
.menu_item {font-weight: bold; padding-bottom: 8px; margin-bottom: 8px; border-bottom: 1px dotted #b0b0b0;}
.menu_item .price {float: right;}
.menu_item .description {color: #b0b0b0; font-size: 12px}
.action_menu {margin: 10px 0; background: #fff; -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px; border-style: solid; border-color: #b0b0b0; border-width: 1px 1px 0; box-shadow: 0 2px 1px #b0b0b0;}
.action_menu li {border-bottom: 1px solid #b0b0b0;}
.action_menu li.last {border-bottom: none;}
.action_menu li a {display: block; background: url("../images/chevron-right.png") 96% 15px no-repeat; font-size: 14px; color: #8d8d8d; font-weight: bold; padding: 10px;}
.action_menu li a#jump_to_top {background: url("../images/chevron-up.png") 96% 15px no-repeat;}
.source {font-weight: bold;}